Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: nvidia  (gelezen 981 keer)

vdv_jelle

  • Gast
nvidia
« Gepost op: 2007/12/26, 13:55:43 »
Tot gisteren werkte ik met Ubuntu 7.06, en dat lukte aardig.
Maar nu heb ik versie 7.10 geïnstalleerd en krijg ik de 'visual effects' niet meer aan de praat.
Als ik er eentje aanklik, komt er de melding:
'Enable the Driver?

NVIDIA accelerated graphics driver

This driver is required to fully utilise the 3D potential of NVIDIA graphics cards, as well as provide 2D acceleration of newer cards.

If you wish to enable desktop effects, this driver is required.

If this driver is not enabled, you will not be able to enable desktop effects and will not be able to run software that requires 3D acceleration, such as some games.'

Als ik dan onderaan op de button 'Enalble' klik, geef hij het volgende bericht:
'The software source for the package

   nvidia-glx

 is not enabled.'

iemand enig idee wat ik nu moet doen?


PS. met versie 7.06 werkte alles perfect

Offline Stormzoeker

  • Lid
  • Steunpunt: Nee
nvidia
« Reactie #1 Gepost op: 2007/12/26, 13:57:59 »
De vraag met ja beantwoorden ;) Dan worden automatisch de nvidia drivers geinstalleerd....
[AMD X2 4600+] [8GB geheugen] [540 GB + 2 x 200 GB + 1 x 320 GBHD] [Kubuntu 8.10 + Vista Home Premium]

vdv_jelle

  • Gast
nvidia
« Reactie #2 Gepost op: 2007/12/26, 14:17:59 »
ik zou wel ja willen antwoorden;)

..maar de enige keuze is echt 'Close'.

Offline Kiwinote

  • Lid
    • Launchpad
  • Steunpunt: Nee
nvidia
« Reactie #3 Gepost op: 2007/12/26, 14:24:56 »
De melding doet me denken dat er iets mis is met je sources.list. Je zou kunnen proberen om onderstaande in je sources.list te zetten (met "gksudo gedit /etc/apt/sources.list") (het hele bestand vervangen dus) en dan "sudo apt-get update" uit te voeren.
Citaat
# This sources.list was generated for you by Sorgen-1.1.0 - Coded by Kiwinote

# the canonical repository
deb http://archive.canonical.com gutsy partner
deb-src http://archive.canonical.com gutsy partner

# the ubuntu security repository
deb http://security.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse

# the ubuntu repository
deb http://nl.archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse

# the ubuntu updates repository
deb http://nl.archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse

vdv_jelle

  • Gast
nvidia
« Reactie #4 Gepost op: 2007/12/26, 17:17:46 »
Na lang zoeken op Google, en vanalles aan te passen wilde ik mijn pc weer opstarten, gevolg: een aantal bestanden beschadigd..
Ik had duidelijk geen zin meer om naar de fouten te zoeken en installeer Ubuntu opnieuw.
Tijdens de installatie met de Live-CD ben ik een gaan kijken of de grafische kaart toen wel zijn werk deed..
..dit was niet het geval maar ik kreeg een link (http://www.archive.ubuntu.com/ubuntu/pool/restricted/l/linux....)
ik schreef deze link op en na de installatie van Ubuntu en mijn internet ging ik naar het adres en downloadde ik het bestand.
Dit bleek -gelukkig- de juiste driver te zijn en alles werkt nu zoals het moet :-)

Toch bedankt!

JimZ

  • Gast
nvidia
« Reactie #5 Gepost op: 2007/12/27, 00:45:46 »
Fijn dat het werkt natuurlijk, maar wel jammer dat je niet gewoon in de repo-lijst de restricted bronnen hebt ingeschakeld en vervolgens de driver via apt hebt geïnstalleerd.

Dan wordt hij namelijk in de toekomst meegenomen in de automatische updates.

Maar goed, voorlopig gered.......... ;) .

Fijne jaarwissel,
Jim